org.deidentifier.arx.test

## Class TestResourceBundle

- java.lang.Object
- - org.deidentifier.arx.test.TestResourceBundle

    public class TestResourceBundle
    extends java.lang.Object

A simple test which checks for duplicate message in the resource bundle

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`TestResourceBundle()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `test()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestResourceBundle

    public TestResourceBundle()

### Method Detail

#### test

    public void test()
              throws java.io.IOException

Throws:
  `java.io.IOException`